Reports
DELETE /api/v1/accounts/{projectId}/optimization-plan/dismissals
Bring a suppressed recommendation back into the plan.
DELETE /api/v1/accounts/{projectId}/optimization-plan/dismissalsBring a suppressed recommendation back into the plan.
Requires a key with write scope or higher.
Returns 200 on success.
Parameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
projectId | path | string | yes | The Google Ads account, as returned by GET /api/v1/accounts. |
fingerprint | query | string | yes | The recommendation's id from GET /accounts/{projectId}/optimization-plan. |
Example
curl -X DELETE "https://bidandscale.com/api/v1/accounts/{projectId}/optimization-plan/dismissals" \
-H "Authorization: Bearer $BIDANDSCALE_API_KEY"